#!/bin/sh
echo 'name: tls-extra
version: 0.6.1
id: tls-extra-0.6.1-e2fb0c7b092a066ffba1f4d65e95323e

license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-tls
package-url:
synopsis: TLS extra default values and helpers
description: a set of extra definitions, default values and helpers for tls.
category: Network
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules: Network.TLS.Extra
hidden-modules: Network.TLS.Extra.Certificate
                Network.TLS.Extra.Cipher Network.TLS.Extra.Compression
                Network.TLS.Extra.Connection Network.TLS.Extra.Thread
                Network.TLS.Extra.File
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/tls-extra-0.6.1
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/tls-extra-0.6.1
              /usr/local/lib
hs-libraries: HStls-extra-0.6.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         bytestring-0.9.2.1-4cc8a513193316dfe32ba33f47609c9d
         certificate-1.3.5-07ac7ff2d2f6b7f002490a27d596f3bf
         cipher-aes-0.1.7-0bd8591b0cfd267e8a77f4b85151372e
         cipher-rc4-0.1.2-8547a7208dcfc9d6c706fd2e9bc2ff63
         crypto-pubkey-0.1.2-291e933b19af8406a0fef9e79352759e
         crypto-random-api-0.2.0-05bdaebfa20d2820cb397a4dc59104db
         cryptohash-0.8.3-170de5540f6d01bfc98e9e3ea9e47ba2
         mtl-2.1.2-02e701f9b1590ee88a0b5b0bd5d93a29
         network-2.3.1.0-6b6d66ee2df4c4f37033da9ed9847211
         pem-0.1.2-6f367b4fb207f8c455ac278508bce45a
         text-0.11.2.3-116e588a2afe9f305204001245768a0d
         time-1.4-d61e2caaa0486655b4e141dc277ed49f
         tls-1.1.2-03d5346a3b8b9a4f9ee2531fa8b4ab28
         vector-0.10.0.1-3450daae3d9f2092020075d05481123c
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/tls-extra-0.6.1/html/tls-extra.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/tls-extra-0.6.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
